@charset "utf-8";
/* CSS Document */

.bigBlue{
    font-size: 36px;
    font-family:"Lucida Calligraphy", Arial serif;
    color:#4359b0;
    
}

.gold1 {
    font-size: 16px;
    font-family:"Times New Roman", Times, serif;
    color:#F2F527;
}

.silver2 {
    font-size: 30px;
    font-family:"Lucida Console", "Courier New", monospace;
    color:#27F59F;
}

.form-row{
padding: 10px 0;
}

.form-row label{
   padding-right: 10px;
}

.form-row input {
    flex: 1;
}

.column-layout {
max-width: 1300px;
background-color: #FFF;
margin: 40px auto 0 auto;
line-height: 1.65;
padding:20px 50px;
display: flex;
}

.main-colum {
    flex: 3;
    order: 2;
}

.sidebar-one {
flex: 1;
order: 1;
}

.sidebar-two {
  flex: 1; 
  order: 3;
}

.call-outs-container {
    max-width: 1400px;
    margin: 40px auto 0 auto;
    display: flex;
    justify-content: space-between;
}

.call-out {
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
   width: 30%;
}

@media (min-width: 900px) {
    .call-outs-container {
        display: flex;
        justify-content: space-between;
    }
}

.call-out:last-child{
    margin-right: 0;
}


.call-out:nth-child(1) {background-color: #c0dbe2;}
.call-out:nth-child(2) {background-color: #cdf1c3;}
.call-out:nth-child(3) {background-color: #ccb9da;}

